@charset "UTF-8";

img {max-width:100%;border:0;vertical-align:top;margin: auto;}
.cont > img{width:100%}
/*common*/
.cont{padding-top:50px; box-sizing:border-box;font-size: 0;}

.cont__box{max-width: 1200px;margin: 0 auto;}
.cont__box img{width: auto;}
.cont__link{display: inline-block;}

.cont-box1{background: #1c1c1c;padding-bottom: 140px;}
.cont-box1__wrap{max-width: 1200px;margin: 0 auto;}
.cont-box1__list{margin: 0;padding: 0;list-style: none;text-align:center;}
.cont-box1__item{display: inline-block;position: relative;width: 33.33%;height: 0;padding-bottom: 51%;background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_01.jpg?ver=210401") 0 0/cover no-repeat;}
.cont-box1__item:before{content: '';position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background-color: rgba(0, 0, 0, 0.7);}
.cont-box1__item.is-active:before{background-color: rgba(0, 0, 0, 0.5);}
.cont-box1__item.nth-2{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_02.jpg?ver=210106") 0 0/cover no-repeat;}
.cont-box1__item.nth-2 .cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_02.png?ver=210106") 0 0/cover no-repeat;}
.cont-box1__item.nth-2.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_02.png?ver=210106");}
.cont-box1__item.nth-3{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_03.jpg?ver=210402") 0 0/cover no-repeat;}
.cont-box1__item.nth-3 .cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_03.png?ver=210402") 0 0/cover no-repeat;}
.cont-box1__item.nth-3.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_03.png?ver=210402");}

/* .cont-box1__item.nth-4{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_04.jpg") 0 0/cover no-repeat;}
.cont-box1__item.nth-4 .cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_04.png") 0 0/cover no-repeat;}
.cont-box1__item.nth-4.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_04.png");} */

.cont-box1__item.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_01.png?ver=210106");}
.cont-box1__link{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_01.png?ver=210401") 0 0/cover no-repeat;text-indent: -9999px;overflow: hidden;}
.cont-box1__btn{position: absolute;bottom: 50px;left: 0;right: 0;width: 200px;padding: 10px 0;border: 1px solid #fff;margin: 0 auto;font-size: 16px;color: #fff;text-align: center;box-sizing: border-box;cursor: pointer;}
.cont-box1__item.is-active .cont-box1__btn{display: none;}

.cont-box2{background: #282828 url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/nose_consulting_bg_01.jpg") 0 0 no-repeat;padding-bottom: 140px;}
.cont-box2__wrap{padding: 0 1%;}
.cont-box2__box{max-width: 1200px;margin: 0 auto;}
.cont-box2__video{position: relative;width: 100%;height: 0;padding-bottom: 56.25%;}
.cont-box2__video iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.cont-box3{padding-bottom: 196px;}
.cont-box3__wrap{padding: 0 1%;}
.cont-box3__box{max-width: 1200px;margin: 0 auto;}

/* �ڰ����� */
.diagnosis{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/diagnosis_bg.jpg") 0 0 no-repeat;background-size: cover;border: 1px solid #b3b3b3;box-shadow: 3px 3px 2px 1px rgba(59, 59, 59, 0.1);}
.diagnosis__wrap{padding: 100px 76px 132px;}
.diagnosis__box + .diagnosis__box{margin-top: 100px;}
.diagnosis__tit{margin: 0 0 30px;}
.diagnosis__list{margin: -40px 0 0 0;padding: 0 0 0 40px;list-style: none;}
.diagnosis__item{display: inline-block;width: 20%;padding-top: 40px;}
/* .diagnosis__btn{display: inline-block;margin-top: 96px;}
.diagnosis__btn img{max-width: 100%;} */
.diagnosis__btn{display:block;width:100%;height:0;margin-top: 96px;padding-bottom: 20%;background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/diagnosis_btn.png") 0 0/contain no-repeat;border:none;text-indent: -9999px;overflow: hidden;outline: 0;cursor: pointer;}
.diagnosis .radio1 + label{font-size: 25px;}
.diagnosis .radio1 + label:before{width: 16px;height: 16px;}
.diagnosis .radio1 + label:after {top: 6px; left: 4px; width: 8px; height: 8px; border-radius: 50%; background-color: transparent;}
.diagnosis .radio1:checked + label:after {background-color: #ff89b8;}
.diagnosis .checkbox02 + label{font-size: 25px;}
.diagnosis .checkbox02:checked + label:before {border:none;background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/diagnosis_check_on.gif");}

.cont-box4{padding-bottom: 140px;}
.cont-box4__wrap{margin-top: 100px;padding: 0 1%;}
.cont-box4__box{position: relative;max-width: 1200px;margin: -0 auto;}

.cont-box5{background: #282828 url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/nose_consulting_bg_01.jpg") 0 0/cover no-repeat;padding-bottom: 140px;}
.cont-box5__wrap{margin-top: 100px;padding: 0 1%;}
.cont-box5__box{max-width: 1200px;margin: 0 auto;}
.cont-box5__video{position: relative;width: 100%;height: 0;padding-bottom: 56.25%;}
.cont-box5__video iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.cont-box6{padding-bottom: 140px;}
.cont-box6__wrap{margin-top: 100px;padding: 0 1%;}
.cont-box6__box{position: relative;max-width: 1200px;margin: 0 auto;}

.cont-box7{padding-bottom: 120px;background-color: #f2f2f2;}
.cont-box7__wrap{margin-top: 100px;padding: 0 1%;;}
.cont-box7__box{position: relative;max-width: 1200px;margin: 0 auto;}

/* img slider common */
.step-slider img{display: inline-block;}
.step-slider__btn{display:block !important;position: absolute;top:50%;margin-top:-59px;cursor:pointer;}
.step-slider__btn-prev{left:0;}
.step-slider__btn-next{right:0;}
.step-slider__thum{position: absolute;bottom: 2.5%;width: 100%;margin: 0;padding: 0;text-align: center;}
.step-slider__thum li{display:inline-block;width: 5.67%;padding-bottom: 5.65%;background-size:100% !important;box-sizing:border-box;opacity:0.7;}
.step-slider__thum li + li{margin-left: 0.8%;}
.step-slider__thum li.slick-active{box-shadow: inset 0px 0px 1px 1px #333;opacity:1;}
.step-slider__thum li button{display:none;width:100%;height:100%;border:none;text-indent:-9999px;}

/* 3d ���� �ý��� */
.step-slider.type-3d .step-slider__thum li:nth-child(1){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_01_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(2){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_02_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(3){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_03_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(4){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_04_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(5){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_05_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(6){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_06_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(7){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_07_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(8){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_08_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(9){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_09_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(10){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_10_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(11){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_11_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(12){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_12_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(13){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_13_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(14){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_14_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li:nth-child(15){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_15_thum.jpg") 0 0 no-repeat;}
.step-slider.type-3d .step-slider__thum li button{background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/3d/3d_img_01_thum.jpg") 0 0 no-repeat;}

/* ���� �� �ɾ� */
.step-slider.type-care .step-slider__thum{margin-left: 2%;text-align: left;}
.step-slider.type-care .step-slider__thum li.slick-active{box-shadow: inset 0px 0px 1px 1px #c1c1c1;}
.step-slider.type-care .step-slider__thum li:nth-child(1){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/care/care_img_01_thum.jpg") 0 0 no-repeat;}
.step-slider.type-care .step-slider__thum li:nth-child(2){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/care/care_img_02_thum.jpg") 0 0 no-repeat;}
.step-slider.type-care .step-slider__thum li:nth-child(3){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/care/care_img_03_thum.jpg") 0 0 no-repeat;}
.step-slider.type-care .step-slider__thum li:nth-child(4){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/care/care_img_04_thum.jpg") 0 0 no-repeat;}
.step-slider.type-care .step-slider__thum li:nth-child(5){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/care/care_img_05_thum.jpg") 0 0 no-repeat;}

/* ���� ��� */
.step-slider.type-after .step-slider__thum{margin-left: 2%;text-align: left;}
.step-slider.type-after .step-slider__thum li.slick-active{box-shadow: inset 0px 0px 1px 1px #c1c1c1;}
.step-slider.type-after .step-slider__thum li:nth-child(1){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_01_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(2){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_02_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(3){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_03_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(4){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_04_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(5){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_05_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(6){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_06_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(7){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_07_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(8){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_08_thum.jpg") 0 0 no-repeat;}
.step-slider.type-after .step-slider__thum li:nth-child(9){background:url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/after/after_img_09_thum.jpg") 0 0 no-repeat;}

@media only screen and (max-width: 1025px) {
	.cont{padding-top:60px;}

	.cont-box1{padding-bottom: 70px;}
	.cont-box1__wrap{width: 100%;padding: 0 3.4%;box-sizing: border-box;}
	.cont-box1__item{width: 100%;padding-bottom: 67.7%;background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_01_m.jpg?ver=210402") 0 0/cover no-repeat;}
	.cont-box1__item.nth-2{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_02_m.jpg?ver=210106") 0 0/cover no-repeat;}
	.cont-box1__item.nth-2 .cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_02_m.png?ver=210106") 0 0/cover no-repeat;}
	.cont-box1__item.nth-2.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_02_m.png?ver=210106");}
	.cont-box1__item.nth-3{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_03_m.jpg?ver=210401") 0 0/cover no-repeat;}
	.cont-box1__item.nth-3 .cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_03_m.png?ver=210402") 0 0/cover no-repeat;}
	.cont-box1__item.nth-3.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_03_m.png?ver=210402");}

	/* .cont-box1__item.nth-4{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_img_04_m.jpg") 0 0/cover no-repeat;}
	.cont-box1__item.nth-4 .cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_04_m.png") 0 0/cover no-repeat;}
	.cont-box1__item.nth-4.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_04_m.png");} */

	.cont-box1__item.is-active .cont-box1__link{background-image: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_txt_01_m.png?ver=210402");}
	.cont-box1__link{background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/doctor_name_01_m.png?ver=210402") 0 0/cover no-repeat;}
	.cont-box1__btn{bottom: 20px;}

	.cont-box2{padding-bottom: 70px;background-size: cover;}
	.cont-box2__wrap{padding: 0 3.4%;}
	.cont-box2__box{width: 100%;}

	.cont-box3 > img, .cont-box3__box > img{width: 100%;}
	.cont-box3{padding-bottom: 70px;}
	.cont-box3__wrap{padding: 0 3.4%;}
	.cont-box3__box{width: 100%;}
	
	.diagnosis{}
	.diagnosis__wrap{padding: 50px 40px 43px;}
	.diagnosis__box + .diagnosis__box{margin-top: 60px;}
	.diagnosis__tit{margin: 0 0 20px;}
	.diagnosis__tit > img{width: 145px;}
	.diagnosis__list{margin-top: -24px;padding: 0;}
	.diagnosis__item{padding-top: 24px;}
	/*.diagnosis__btn{width: 100%;margin-top: 38px;text-align: center;}
	.diagnosis__btn > img{width: 530px;}*/
	.diagnosis__btn{margin-top: 38px;}
	.diagnosis .radio1 + label{font-size: 16px;}
	.diagnosis .checkbox02 + label{font-size: 16px;}

	.cont-box4 > img, .cont-box5 > img,
	.cont-box6 > img, .cont-box7 > img, .cont-box7__box > img{width: 100%;}
	.cont-box4, .cont-box5,
	.cont-box6, .cont-box7{padding-bottom: 70px;}
	.cont-box4__wrap, .cont-box5__wrap,
	.cont-box6__wrap, .cont-box7__wrap{padding: 0 3.4%;margin-top: 50px;}
	.cont-box4__box, .cont-box5__box,
	.cont-box6__box, .cont-box7__box{width: 100%;}
	
	.step-slider__thum{}
	.step-slider__thum li{width: 9.67%;margin-top: 1%;padding-bottom: 9.51%;}
	.step-slider__btn{width:33px;margin-top:-30px}
}
@media only screen and (max-width: 680px) {
	.cont{padding-top:50px;}

	.cont-box1__btn{width: 150px;font-size: 1.6rem;}
	
	.diagnosis__tit > img{width: 116px;}
	.diagnosis__item{width: 33.333%;}
	.diagnosis .radio1 + label{font-size: 1.3rem;}
	.diagnosis .checkbox02 + label{font-size: 1.3rem;}
	.diagnosis .checkbox02:checked + label:before {background: url("/img_up/shop_pds/banobagi/design/pre/images/program/nose_consulting/diagnosis_check_on_m.gif");background-size: 15px 15px;}
}



.ie__box{position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; color:#fff; z-index:10;}
.ie__outer{display:inline-table; width:100%; height:100%;}
.ie__inner{display:table-cell; height:100%; vertical-align:middle; font-size:14px;  text-align:center;}